#! /bin/sh

file="xsemigroup.tcl"
path=`which wish`

if test "$path" = ""
then
    echo "The wish interpreter was not found, you should install Tcl/Tk"
    exit 1
fi

echo "#!" $path > $file
cat ${file}.in >> $file

chmod +x $file


file="xautomaton.tcl"
 
echo "#!" $path > $file
cat ${file}.in >> $file
 
chmod +x $file

